        !COMPILER-GENERATED INTERFACE MODULE: Fri Nov 20 16:57:12 2015
        MODULE POLEGADAS__genmod
          INTERFACE 
            SUBROUTINE POLEGADAS(LNA,DNA,LC,DC,E,RC,TC,S,SC,DT,DETB,ETB,&
     &LTB)
              REAL(KIND=8) :: LNA
              REAL(KIND=8) :: DNA
              REAL(KIND=8) :: LC
              REAL(KIND=8) :: DC
              REAL(KIND=8) :: E
              REAL(KIND=8) :: RC
              REAL(KIND=8) :: TC
              REAL(KIND=8) :: S
              REAL(KIND=8) :: SC
              REAL(KIND=8) :: DT
              REAL(KIND=8) :: DETB
              REAL(KIND=8) :: ETB
              REAL(KIND=8) :: LTB
            END SUBROUTINE POLEGADAS
          END INTERFACE 
        END MODULE POLEGADAS__genmod
